:root {
    --bs-primary: #4fb573;
    --bs-link-color: #4fb573;
    --bs-link-hover-color: ;
}

a {
    color: var(--bs-link-color);
}
a:hover {
    color: var(--bs-link-hover-color);
}

.text-bg-primary {
    background-color: #4fb573 !important;
}

.btn-primary {
    --bs-btn-bg: #4fb573;
    --bs-btn-border-color: #4fb573;

    --bs-btn-hover-bg: #90eaaf;
    --bs-btn-hover-border-color: ;

    --bs-btn-active-bg: ;
    --bs-btn-active-border-color: ;

    --bs-btn-disabled-bg: #4fb573;
    --bs-btn-disabled-border-color: #4fb573;
}

.btn-outline-primary {
    --bs-btn-color: #4fb573;
    --bs-btn-border-color: #4fb573;

    --bs-btn-hover-bg: #4fb573;
    --bs-btn-hover-border-color: #4fb573;

    --bs-btn-active-bg: #4fb573;
    --bs-btn-active-border-color: #4fb573;

    --bs-btn-disabled-color: #4fb573;
    --bs-btn-disabled-border-color: #4fb573;
}

.nav-pills {
  --bs-nav-pills-link-active-bg: #4fb573;
}

.form-check-input:checked {
    background-color: #4fb573;
    border-color: #4fb573;
}

.pagination {
    --bs-pagination-active-bg: #4fb573;
    --bs-pagination-active-border-color: #4fb573;
}

.dropdown-menu {
    --bs-dropdown-link-active-bg: #4fb573;
}
